Bug 985453 - in route-ethx a route to a host get skipped at boot time...
in route-ethx a route to a host get skipped at boot time...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: initscripts (Show other bugs)
6.4
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: David Kaspar [Dee'Kej]
qe-baseos-daemons
:
Depends On:
Blocks: 1356047
  Show dependency treegraph
 
Reported: 2013-07-17 10:11 EDT by lejeczek
Modified: 2016-11-25 07:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-09 11:59:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lejeczek 2013-07-17 10:11:35 EDT
Description of problem:

but 
ifdown ethx && ifup ethx
fixes, or works as expected

Version-Release number of selected component (if applicable):


How reproducible:

route-ethx and rule-ethx for each eth0 and eth1

eth0 is on a routeable IP

from eth0-ownNet table external

table external default via eth0-ownNet-gateway
table external to aHost-on.eth1-ownNet dev eth1

eth1 is on a private IP

from eth1-ownNet table internal

table internal default via eth1-ownNet-gateway
table internal to eth1-ownNet dev eth1

routing to aHost-on.eth1-ownNet does not get initialized @ boot time
service network restart
also fails
but ifdown & ifup on the relevant interface fixes it




Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 RHEL Product and Program Management 2013-10-13 23:07:03 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 3 David Kaspar [Dee'Kej] 2016-11-09 11:59:57 EST
I'm sorry, but the bug description is too vague. It's hard to even make sense of it what the reporter had in mind.

And since there hasn't been any traffic after BZ was created, I'm closing this BZ.

Note You need to log in before you can comment on or make changes to this bug.